# $Revision: 1.15 $, $Date: 2010/11/16 06:29:51 $
Summary:	Bigelow & Holmes Lucida 100dpi bitmap fonts
Summary(pl.UTF-8):	Fonty bitmapowe 100dpi Bigelow & Holmes Lucida
Name:		xorg-font-font-bh-100dpi
Version:	1.0.3
Release:	1
License:	distributable (see COPYING)
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-bh-100dpi-%{version}.tar.bz2
# Source0-md5:	9f11ade089d689b9d59e0f47d26f39cd
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/100dpi
# contains useful aliases for these fonts
Requires:	xorg-font-font-alias >= 1.0.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bigelow & Holmes Lucida 100dpi bitmap fonts.

This package includes Unicode fonts as well as in ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 and ISO-8859-15 encodings.

%description -l pl.UTF-8
Fonty bitmapowe 100dpi Bigelow & Holmes Lucida.

Ten pakiet zawiera fonty unikodowe, a także w kodowaniach ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 i ISO-8859-15.

%prep
%setup -q -n font-bh-100dpi-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/100dpi

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst 100dpi

%postun
fontpostinst 100dpi

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/100dpi/lu*.pcf.gz

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-font-font-bh-100dpi.spec,v $
Revision 1.15  2010/11/16 06:29:51  qboosh
- updated to 1.0.3

Revision 1.14  2010/10/05 19:58:58  qboosh
- updated to 1.0.2

Revision 1.13  2009/10/17 07:16:37  qboosh
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version
- added README to doc

Revision 1.12  2009/10/12 18:53:49  arekm
- up to 1.0.1

Revision 1.11  2007/10/21 14:18:49  megabajt
- BA: noarch
- release 2

Revision 1.10  2007/04/30 10:51:52  qboosh
- cleanup

Revision 1.9  2007/04/30 10:50:27  qboosh
- informative descs
- R: font-alias as it contains some useful entries for -b&h-lucida-* fonts
- release 1

Revision 1.8  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.6  2006/01/03 14:18:21  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.5  2005/12/05 11:35:18  qboosh
- 0.99.2 (X11R7.0-RC3)
- use system fonts infrastructure

Revision 1.4  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.3  2005/08/27 18:42:17  qboosh
- cleanups, better Group; TODO: use PLD fonts infrastructure

Revision 1.2  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Tue Aug  9 2005 11:43:12  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
